# Generated by Django 3.2.2 on 2022-07-26 21:28

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('plataforma', '0003_auto_20220713_2302'),
    ]

    operations = [
        migrations.CreateModel(
            name='Localidad',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=255)),
                ('descripcion', models.TextField()),
                ('centro', django.contrib.gis.db.models.fields.PointField(srid=4326)),
                ('zoom', models.IntegerField(default=10)),
                ('poly', django.contrib.gis.db.models.fields.PolygonField(srid=4326)),
                ('prioriodad', models.IntegerField(default=0)),
                ('created_at', models.DateTimeField(auto_now_add=True, help_text='creation date')),
            ],
            options={
                'ordering': ('-prioriodad',),
            },
        ),
        migrations.CreateModel(
            name='Ruta',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=255)),
                ('descripcion', models.TextField()),
                ('centro', django.contrib.gis.db.models.fields.PointField(srid=4326)),
                ('zoom', models.IntegerField(default=10)),
                ('poly', django.contrib.gis.db.models.fields.PolygonField(srid=4326)),
                ('prioriodad', models.IntegerField(default=0)),
                ('created_at', models.DateTimeField(auto_now_add=True, help_text='creation date')),
            ],
            options={
                'ordering': ('-prioriodad',),
            },
        ),
    ]
